File baselibs.conf of Package libmng

libmng1
    obsoletes "libmng-<targettype> <= <version>"